
.output-display, .calculator{
    width: 300px;
    height: 50px;
    text-align: right;
    background-color: rgb(206, 206, 206);
    font-size: 30px;
    margin: 0px !important;
} 
.number, .number-ope, .number-remove, .number-reset {
    background-color: rgb(195, 199, 191);
    border: 1px solid rgb(235, 226, 226);
    width: 75px;
    height: 50px;
    transition: 0.5s;   
}